<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="94b c. 1" xml:id="94b_1" facs="94b_1.jpg" /> 1389 a dì 23 d'<w n="94b_5" type="calendario" ref="#136" pos="s.m.">aghosto</w><lb />
               Per <persName n="94b_9" type="0" ref="#5021">Nanni di Biagio</persName> vi mando <w n="94b_6" type="alimenti" ref="#3668" pos="s.m.">grano</w> <w n="94b_4" type="pesi e misure" ref="#6549" pos="s.m.">sacca</w> 11 date per <w n="94b_8" type="pesi e misure" ref="#7104" pos="s.f.">soma</w> <w n="94b_2" type="monete" ref="#7081" pos="s.m.">soldi</w> 4 <w n="94b_3" type="monete" ref="#2419" pos="s.m.">denari</w> 6. Iddio vi<lb />
               guardi.<lb />
               Per <persName n="94b_7" type="0" ref="#4322">Lorenzo Chorsi</persName>, dal <placeName n="94b_1" type="0" ref="#6096">porto a sSigna</placeName>, salute.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>